1:
  filename: fig1.svg
  caption: "Représentation de la relation entre {{% term \"qatal\" %}}, {{% term \"yiqtol\" %}}, {{% term \"weqatal\" %}} et {{% term \"Wayyiqtol\" %}}."
  noteid: 
2:
  filename: fig2.jpg
  caption: "Relation entre les formes {{% term \"qatal\" %}}, {{% term \"yiqtol\" %}}, {{% term \"weqatal\" %}} et {{% term \"wayyiqtol\" %}}, selon l'approche d'Ewald."
  noteid: 
3:
  filename: fig3.png
  caption: Développement des formes yáqtul et yaqáttal du proto-sémitique.
  noteid: "79"
4:
  filename: fig4.png
  caption: Modèle ternaire du système verbal de l'hébreu biblique de DeCaen.
  noteid: "107"
5:
  filename: fig5.png
  caption: Modèle du système verbal de l'hébreu biblique de Warren.
  noteid: "108"
6:
  filename: fig6.jpg
  caption: Modèle d'opposition privative de Rundgren.
  noteid: "117"
7:
  filename: fig7.png
  caption: Carte sémantique du système verbal de l'hébreu biblique.
  noteid: "149"
8:
  filename: fig8.svg
  caption: Le {{% term \"qatal\" %}} comme diachronie bifurquée selon Andrason.
  noteid: "230"
9:
  filename: fig9.svg
  caption: Le modèle panchronique de {{% term \"wayyiqtol\" %}} selon Andrason.
  noteid: "232"
10:
  filename: fig10.svg
  caption: Fonctions du {{% term \"weqatal\" %}} comme étapes de la trajectoire modale par
  noteid: "234"
11:
  filename: fig11.svg
  caption: Le {{% term \"weqatal\" %}} — explication panchronique  selon Andrason.
  noteid: "235"
12:
  filename: fig12.svg
  caption: Le {{% term \"yiqtol\" %}} — explication panchronique  selon Andrason.
  noteid: "238"
13:
  filename: fig13.svg
  caption: Relation panchronique de {{% term \"qatal\" %}} et {{% term \"weqatal\" %}} selon Andrason.
  noteid: "239"
14:
  filename: fig14.svg
  caption: Système verbal de l'hébreu du point de vue panchronique selon Andrason.
  noteid: "242"
15:
  filename: fig15.svg
  caption: Modèle de schéma discursif selon Robar.
  noteid: "247"
16:
  filename: fig16.svg
  caption: "Complémentarité du type verbal et du type de discours, selon Longacre et Bowling."
  noteid: "265"
17:
  filename: fig17.svg
  caption: Continuum poésie-prose selon Wendland.
  noteid: "271"
18:
  filename: fig18.png
  caption: Classification traditionnelle de la branche linguistique sémitique.,
  noteid: 
19:
  filename: fig19.png
  caption: Classification moderne de la branche linguistique sémitique (selon Hetzron).
  noteid: 
20:
  filename: fig20.png
  caption: Classification moderne modifiée de la branche linguistique sémitique
  noteid: 
21:
  filename: fig21.png
  caption: Développement des formes verbales basiques et de base et temps/aspect respectifs dans les langues sémitiques classiques.
  noteid: "397"
